:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-s2tek1 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinrise-casino-arpsz9 {
    display: none;
  }
}

.spinrise-casino-bf70hl {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinrise-casino-p2zwiu {
  overflow-y: hidden;
}

.spinrise-casino-est8zb {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinrise-casino-2x5uj1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-2x5uj1 {
    max-width: 100%;
  }
}

.spinrise-casino-ej50ue,
body,
html {
  height: 100%;
}

.spinrise-casino-0e7ief {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinrise-casino-0e7ief.spinrise-casino-v9d2ph {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinrise-casino-f4832y {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinrise-casino-f4832y.spinrise-casino-v9d2ph {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinrise-casino-07nu7k {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinrise-casino-07nu7k.spinrise-casino-v9d2ph {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinrise-casino-07nu7k.spinrise-casino-v9d2ph .spinrise-casino-g8h0xx {
  display: none;
}

.spinrise-casino-nsjb00 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-07nu7k,
  .spinrise-casino-f4832y {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinrise-casino-xeenas {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinrise-casino-xeenas.spinrise-casino-v9d2ph .spinrise-casino-g8h0xx {
  display: inline-block;
}

.spinrise-casino-xeenas.spinrise-casino-v9d2ph .spinrise-casino-72xbcn {
  display: flex;
}

.spinrise-casino-xeenas.spinrise-casino-v9d2ph .spinrise-casino-ld682h {
  transform: translateY(0);
  visibility: visible;
}

.spinrise-casino-l407tf {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinrise-casino-xeenas .spinrise-casino-g8h0xx {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinrise-casino-72xbcn {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinrise-casino-72xbcn::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-g5zu8s {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinrise-casino-g5zu8s.spinrise-casino-v9d2ph {
  display: none;
}

.spinrise-casino-wi740d {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinrise-casino-icp2uf {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinrise-casino-3otcgq {
  max-width: 40px;
}

.spinrise-casino-ar894u {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinrise-casino-ar894u svg {
  color: var(--success-color-light);
}

.spinrise-casino-ypfca0 {
  border-bottom: 1px solid var(--divider-color);
}

.spinrise-casino-dgs59j {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinrise-casino-icp2uf:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-xeenas {
    display: none;
  }
  .spinrise-casino-xeenas:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinrise-casino-5l9i3g {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinrise-casino-g9ezgi {
  max-width: 40px;
}

.spinrise-casino-93zmg4 {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinrise-casino-o8fk7p {
  background: var(--fh-bg-color);
}

.spinrise-casino-xtfjam,
.spinrise-casino-fv209q {
  align-items: center;
  display: flex;
}

.spinrise-casino-xtfjam {
  gap: 0.5rem;
}

.spinrise-casino-fv209q {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinrise-casino-o8fk7p .spinrise-casino-g8h0xx {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinrise-casino-fv209q {
    gap: 0rem;
    padding: 0;
  }

  .spinrise-casino-o8fk7p .spinrise-casino-g8h0xx {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-o8fk7p .spinrise-casino-qalqef {
    display: none;
  }
  .spinrise-casino-wdz7v7 {
    font-size: 0.spinrise-casino-y3npzc !important;
  }
  .spinrise-casino-o8fk7p .spinrise-casino-g8h0xx {
    max-width: 100px;
  }
}

.spinrise-casino-99pk5r svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinrise-casino-99pk5r {
    display: none;
  }
}

.spinrise-casino-g8h0xx {
  display: inline-block;
  max-width: 125px;
}

.spinrise-casino-ccr84r {
  width: 100%;
}

.spinrise-casino-ld682h {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinrise-casino-lirpir {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinrise-casino-2rygxm,
.spinrise-casino-j5df9b {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinrise-casino-2rygxm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinrise-casino-2rygxm:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinrise-casino-217lin {
  font-size: 0.875rem;
  justify-content: center;
}

.spinrise-casino-9zncku,
.spinrise-casino-m2b303 {
  position: relative;
  z-index: 2;
}

.spinrise-casino-9zncku {
  max-width: 40px;
}

.spinrise-casino-afbs9s {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinrise-casino-lh4qda:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinrise-casino-z9261w {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinrise-casino-j5df9b {
  padding: 0.5rem;
}

.spinrise-casino-3t2emx {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinrise-casino-2rygxm:hover,
  .spinrise-casino-j5df9b:hover {
    background: var(--border-color);
  }
}

.spinrise-casino-orvdcs {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinrise-casino-2bjo9e {
  color: var(--button-text-color);
}

.spinrise-casino-cr7huo {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinrise-casino-cr7huo .spinrise-casino-2bjo9e {
  color: var(--button-text-color);
}

.spinrise-casino-d8bnc1 {
  padding: 0.spinrise-casino-cu3fup 0.625em;
  width: 100%;
}

.spinrise-casino-yw6bbn {
  font-size: 0.875rem;
}

.spinrise-casino-soqdbp {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinrise-casino-soqdbp .spinrise-casino-2bjo9e,
.spinrise-casino-soqdbp svg {
  color: var(--button-text-color);
}

.spinrise-casino-s3wkly svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinrise-casino-orvdcs:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinrise-casino-cr7huo:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinrise-casino-soqdbp:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinrise-casino-rmdfzn {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinrise-casino-qalqef {
  background: var(--border-color);
  display: inline-flex;
}

.spinrise-casino-qalqef,
.spinrise-casino-97km6e {
  border-radius: var(--round-l);
}

.spinrise-casino-97km6e {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinrise-casino-97km6e span,
.spinrise-casino-97km6e svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinrise-casino-r9bvvt {
  background: var(--button-bg-color);
}

.spinrise-casino-r9bvvt span,
.spinrise-casino-r9bvvt svg {
  color: var(--button-text-color);
}

.spinrise-casino-ei0w1v {
  display: none;
  height: 0;
  margin: 0.spinrise-casino-c7ddua 0 1rem;
  width: 0;
}

.spinrise-casino-ei0w1v .spinrise-casino-97km6e {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-ei0w1v {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinrise-casino-97km6e:hover span,
  .spinrise-casino-97km6e:hover svg {
    color: var(--text-color);
  }
}

.spinrise-casino-mtx1t7 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinrise-casino-3svogd,
.spinrise-casino-jain18 {
  height: 100%;
}

.spinrise-casino-3svogd {
  overflow-x: auto;
}

.spinrise-casino-3svogd::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-jain18 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinrise-casino-iv5h5g {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-mtx1t7 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-mtx1t7 {
    height: auto;
    min-height: auto;
  }
  .spinrise-casino-iv5h5g {
    flex: 1 0 100%;
  }
}

.spinrise-casino-aw447s {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinrise-casino-4o27qt {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinrise-casino-4o27qt {
    gap: 0;
  }
}

.spinrise-casino-galp96 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinrise-casino-galp96 {
    height: 150px !important;
  }
}

.spinrise-casino-j0wdwj {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinrise-casino-c3v8ph {
  color: var(--text-color);
}

.spinrise-casino-0a7fa7 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinrise-casino-0a7fa7 {
    font-size: 16px;
  }
}

.spinrise-casino-phzd0l {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-aw447s {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-aw447s {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinrise-casino-j0wdwj {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinrise-casino-3qjch3 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinrise-casino-ydds9f:hover .spinrise-casino-jtp8pp {
    color: var(--accent-color);
  }
}

.spinrise-casino-n1weuz {
  text-align: center;
}

.spinrise-casino-zezfmg {
  margin: 2rem 0;
}

.spinrise-casino-2m5i5t {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinrise-casino-uemzhc {
  font-size: 2rem;
  font-weight: 700;
}

.spinrise-casino-b8ats2 {
  overflow-x: auto;
}

.spinrise-casino-b8ats2::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-7rog78 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinrise-casino-7rog78 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinrise-casino-uemzhc {
    font-size: 1.25rem;
  }
}

.spinrise-casino-fwb4lp {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinrise-casino-a59mjb {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinrise-casino-d5kpvy {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinrise-casino-jfwdl5,
.spinrise-casino-d5kpvy {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinrise-casino-jfwdl5 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinrise-casino-ff7qvd {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinrise-casino-0p1sum {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinrise-casino-66jhai {
  padding: 0.5rem;
}

.spinrise-casino-65qsyo {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinrise-casino-65qsyo .spinrise-casino-d5kpvy {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinrise-casino-65qsyo .spinrise-casino-8t77fa {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinrise-casino-65qsyo .spinrise-casino-0p1sum {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinrise-casino-65qsyo .spinrise-casino-a59mjb {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinrise-casino-65qsyo .spinrise-casino-jfwdl5 {
  display: none;
}

@media (any-hover: hover) {
  .spinrise-casino-fwb4lp:hover .spinrise-casino-jfwdl5 {
    opacity: 1;
  }
  .spinrise-casino-fwb4lp:hover .spinrise-casino-d5kpvy {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinrise-casino-mxghzq {
  padding: 2rem 0;
}

.spinrise-casino-86nowf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinrise-casino-wuorpo {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinrise-casino-y5hmlt {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinrise-casino-h4t7vy {
  color: var(--footer-text-color);
}

.spinrise-casino-uokivg {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinrise-casino-yobyim {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinrise-casino-nw6tv8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinrise-casino-p2da04 {
  transition: var(--transition-duration);
}

.spinrise-casino-w9vtih {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinrise-casino-mxghzq .spinrise-casino-5l9i3g {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinrise-casino-nw6tv8:hover .spinrise-casino-p2da04 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-w9vtih {
    justify-content: center;
    flex-direction: column;
  }
}

.spinrise-casino-hwkrfy {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinrise-casino-w0onsx {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinrise-casino-w0onsx p img {
  display: block;
  margin: 0 auto;
}

.spinrise-casino-w0onsx table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinrise-casino-hwkrfy h1,
.spinrise-casino-hwkrfy h2,
.spinrise-casino-hwkrfy h3,
.spinrise-casino-hwkrfy h4,
.spinrise-casino-hwkrfy h5,
.spinrise-casino-hwkrfy h6 {
  font-weight: 700;
}

.spinrise-casino-hwkrfy h1,
.spinrise-casino-hwkrfy h2 {
  margin-top: 2rem;
}

.spinrise-casino-hwkrfy h3,
.spinrise-casino-hwkrfy h4 {
  margin-top: 1rem;
}

.spinrise-casino-hwkrfy ol li,
.spinrise-casino-hwkrfy p,
.spinrise-casino-hwkrfy ul li {
  color: var(--text-color);
}

.spinrise-casino-hwkrfy p {
  margin-top: 1rem;
}

.spinrise-casino-hwkrfy li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinrise-casino-hwkrfy ol li,
.spinrise-casino-hwkrfy ul li {
  font-size: 1rem;
}

.spinrise-casino-hwkrfy ul li {
  list-style-type: disc;
}

.spinrise-casino-hwkrfy .spinrise-casino-o21y27 {
  max-width: 100%;
  overflow-x: scroll;
}

.spinrise-casino-hwkrfy .spinrise-casino-o21y27::-webkit-scrollbar {
  height: 5px;
}

.spinrise-casino-hwkrfy .spinrise-casino-o21y27::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinrise-casino-hwkrfy .spinrise-casino-o21y27::-webkit-scrollbar-track {
  background: transparent;
}

.spinrise-casino-hwkrfy table,
.spinrise-casino-hwkrfy td,
.spinrise-casino-hwkrfy th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinrise-casino-hwkrfy table {
  margin: 1rem 0;
}

.spinrise-casino-hwkrfy thead td,
.spinrise-casino-hwkrfy thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinrise-casino-hwkrfy tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinrise-casino-hwkrfy td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinrise-casino-hwkrfy th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinrise-casino-hwkrfy th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinrise-casino-hwkrfy img {
  display: inline-block;
  margin: 1rem 0;
}

.spinrise-casino-hwkrfy .spinrise-casino-fwb4lp img,
.spinrise-casino-hwkrfy .spinrise-casino-j67ebv img {
  margin: 0;
}

.spinrise-casino-hwkrfy .spinrise-casino-fwb4lp {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinrise-casino-hwkrfy .spinrise-casino-8t77fa {
  padding: 0.5rem;
}

.spinrise-casino-hwkrfy .spinrise-casino-ff7qvd {
  color: var(--text-color);
}

.spinrise-casino-hwkrfy .spinrise-casino-j67ebv {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinrise-casino-hwkrfy .spinrise-casino-65mlhn {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinrise-casino-hwkrfy .spinrise-casino-j67ebv img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinrise-casino-hwkrfy .spinrise-casino-zidhid {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinrise-casino-hwkrfy .spinrise-casino-06bfeg {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinrise-casino-hwkrfy .spinrise-casino-hw4ju8 {
  color: var(--text-color);
  font-weight: 700;
}

.spinrise-casino-hwkrfy .spinrise-casino-50ikjd {
  color: var(--text-color);
  font-weight: 600;
}

.spinrise-casino-hwkrfy .spinrise-casino-8e67z3 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinrise-casino-hwkrfy .spinrise-casino-j67ebv {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinrise-casino-hwkrfy .spinrise-casino-50ikjd {
    font-size: 1rem;
  }
  .spinrise-casino-hwkrfy .spinrise-casino-hw4ju8 {
    font-size: 0.875rem;
  }
  .spinrise-casino-hwkrfy .spinrise-casino-j67ebv img {
    flex: 1 1 auto;
  }
}

.spinrise-casino-hwkrfy .spinrise-casino-orvdcs {
  margin: 0.spinrise-casino-5uau8p 0;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-hwkrfy,
  .spinrise-casino-hwkrfy .spinrise-casino-vf83i5,
  .spinrise-casino-w0onsx {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-hwkrfy ol li,
  .spinrise-casino-hwkrfy ul li {
    font-size: 1rem;
  }
}

.spinrise-casino-asqdzx {
  color: var(--text-color);
  text-align: center;
}

.spinrise-casino-cvdmo3 {
  margin: 2rem 0;
}

.spinrise-casino-yc0uoo,
.spinrise-casino-1u2d2s {
  margin-bottom: 1rem;
}

.spinrise-casino-yc0uoo {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinrise-casino-yc0uoo.spinrise-casino-v9d2ph .spinrise-casino-6czit9 {
  display: block;
}

.spinrise-casino-yc0uoo.spinrise-casino-v9d2ph .spinrise-casino-go32mn {
  transform: rotate(45deg);
}

.spinrise-casino-zkxzbl {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinrise-casino-go32mn {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinrise-casino-6czit9 {
  display: none;
  padding-top: 1rem;
}

.spinrise-casino-j1i77x {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinrise-casino-j1i77x.spinrise-casino-v9d2ph {
  transform: scaleX(-1);
}

.spinrise-casino-8pbnxp {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinrise-casino-0a73t9 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinrise-casino-mqv657 {
  display: flex;
  align-items: center;
}

.spinrise-casino-mqv657 a {
  margin: 0 10px;
}

/* social */

.spinrise-casino-994aev {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-994aev {
    flex-wrap: wrap;
  }
}

.spinrise-casino-994aev li {
  display: flex;
  margin: 0 7px;
}

.spinrise-casino-994aev li svg {
  transition: 0.spinrise-casino-41dl12 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinrise-casino-994aev li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinrise-casino-l3kzlk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinrise-casino-vxyzzx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-vxyzzx {
    max-width: 100%;
  }
}

.spinrise-casino-idgo8w {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinrise-casino-idgo8w h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-l3kzlk,
  .spinrise-casino-idgo8w {
    max-width: 100vw;
  }
}

.spinrise-casino-ictqca {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinrise-casino-j9pee2 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinrise-casino-ohk7ya ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinrise-casino-j9pee2::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinrise-casino-ohk7ya ease;
}

.spinrise-casino-ictqca.spinrise-casino-ifzlbr .spinrise-casino-j9pee2::after {
  transform: rotate(45deg);
}

.spinrise-casino-lapn8x {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinrise-casino-41dl12 ease, padding 0.spinrise-casino-41dl12 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinrise-casino-ictqca.spinrise-casino-ifzlbr .spinrise-casino-lapn8x {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinrise-casino-w8acug {
  margin: 25px 0;
}

.spinrise-casino-81so6d > input:not(:checked) ~ label:hover,
.spinrise-casino-81so6d > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinrise-casino-425x7b.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinrise-casino-4jl0ip 44.spinrise-casino-gujzoe.spinrise-casino-kmyz6d.spinrise-casino-yc5wqz.spinrise-casino-fpz5pl.spinrise-casino-m0jioq.spinrise-casino-x6dhgx.spinrise-casino-hsospy.spinrise-casino-vlyb9q.spinrise-casino-eqt7ht.spinrise-casino-cmgs9q.spinrise-casino-lb0nwi.spinrise-casino-jz1rwk 0l-12.spinrise-casino-lyrkzm 30.spinrise-casino-z3oyyl.spinrise-casino-3onx7w 2.spinrise-casino-74r22b.spinrise-casino-3onx7w 3.spinrise-casino-ckpcma 3.spinrise-casino-x4zzxx.spinrise-casino-chusck 3.spinrise-casino-89y9ty.spinrise-casino-mzkhfk.spinrise-casino-e8rqxg.spinrise-casino-3ywdum 7-3.spinrise-casino-lyrkzm 10.spinrise-casino-ud1io0.spinrise-casino-3ywdum 23.spinrise-casino-rv8dnx.spinrise-casino-bd7ztf 1.spinrise-casino-q6fj6n 2.spinrise-casino-lyrkzm 3.spinrise-casino-bd7ztf 1.spinrise-casino-chusck 5.spinrise-casino-omxiwn.spinrise-casino-chusck 32.spinrise-casino-qkcpv0.spinrise-casino-mzkhfk 5.spinrise-casino-jz1rwk 4.spinrise-casino-3ywdum 9.spinrise-casino-3ywdum 8.spinrise-casino-chusck 6.spinrise-casino-9dr2kc.spinrise-casino-7yc3wg.spinrise-casino-wtq12m.spinrise-casino-tixvbw.spinrise-casino-snkdnq 4.spinrise-casino-o262fw.spinrise-casino-snkdnq 6.spinrise-casino-snkdnq 0l29.spinrise-casino-jz1rwk 17.spinrise-casino-qgsd38.spinrise-casino-59xxvu 2.spinrise-casino-ntpvzn 10.spinrise-casino-4lmx90.spinrise-casino-lyrkzm 8.spinrise-casino-nzqkz8.spinrise-casino-xbwgt7.spinrise-casino-votnwl.spinrise-casino-7g8exg.spinrise-casino-vi4v1e.spinrise-casino-mzkhfk.spinrise-casino-m0jioq.spinrise-casino-lyrkzm 1.spinrise-casino-dmzsfv.spinrise-casino-31dtem.spinrise-casino-sjlr87.spinrise-casino-iyp8ld.spinrise-casino-9i9bwh.spinrise-casino-q6fj6n 1.spinrise-casino-af4i8r.spinrise-casino-eqnich.5z'/%3e%3c/svg%3e");
}

.spinrise-casino-5ijbm0 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-5ijbm0 {
    gap: 16px 0;
  }
}

.spinrise-casino-4zwpnu {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinrise-casino-4zwpnu.spinrise-casino-tmw3vf {
  display: block;
}

.spinrise-casino-4zwpnu.spinrise-casino-otg9mu {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-4zwpnu {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinrise-casino-nuca0q {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinrise-casino-27cdso {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinrise-casino-xmd7hg {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinrise-casino-7s2pk9 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinrise-casino-7s2pk9 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinrise-casino-k95g2s {
  font-size: 16px;
  line-height: 140%;
}

.spinrise-casino-tvxh7h {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinrise-casino-tvxh7h .spinrise-casino-mqvtkc {
  fill: #c2c0ce;
}

.spinrise-casino-tvxh7h [rating="1"] .spinrise-casino-mqvtkc:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinrise-casino-tvxh7h [rating="2"] .spinrise-casino-mqvtkc:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinrise-casino-tvxh7h [rating="3"] .spinrise-casino-mqvtkc:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinrise-casino-tvxh7h [rating="4"] .spinrise-casino-mqvtkc:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinrise-casino-tvxh7h [rating="5"] .spinrise-casino-mqvtkc:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinrise-casino-grqyin textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinrise-casino-grqyin button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinrise-casino-y0kem4 {
  text-align: center;
  color: var(--success-color);
}

.spinrise-casino-zvyquf {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinrise-casino-o21y27 table {
  width: 100%;
}

.spinrise-casino-qq4qy1 {
  display: flex;
  justify-content: center;
}

.spinrise-casino-4o27qt {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinrise-casino-galp96 {
  position: relative;
  z-index: 1;
}

.spinrise-casino-j0wdwj {
  position: relative;
  z-index: 2;
}

.spinrise-casino-c3v8ph {
  position: relative;
  z-index: 3;
}

.spinrise-casino-z57ful {
  position: relative;
  z-index: 4;
}

.spinrise-casino-uweyz9 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinrise-casino-pas0pi {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinrise-casino-pas0pi label {
  font-size: 14px;
}

.spinrise-casino-pas0pi h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinrise-casino-pas0pi input,
.spinrise-casino-pas0pi textarea,
.spinrise-casino-pas0pi button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinrise-casino-pas0pi button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinrise-casino-ohk7ya ease;
}
.spinrise-casino-pas0pi button:hover {
  background-color: #691204;
}
.spinrise-casino-7c2zvi {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinrise-casino-0q60jv ease-in;
}

.spinrise-casino-7c2zvi h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinrise-casino-xtfjam .spinrise-casino-wdz7v7:last-child {
  margin-right: 5px;
}

  .spinrise-casino-qjgd0n {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.spinrise-casino-41dl12 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .spinrise-casino-qzyynu {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .spinrise-casino-qzyynu p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .spinrise-casino-qzyynu button {
    z-index: 2;
  }

  .spinrise-casino-ixc7eu {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.spinrise-casino-ohk7ya ease;
    z-index: 10000;
  }

  

  .spinrise-casino-ixc7eu:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .spinrise-casino-qzyynu p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .spinrise-casino-k0a6su {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .spinrise-casino-k0a6su {
      font-size: 12px;
    }
  }

  .spinrise-casino-1oslxu {
  bottom: 40px;
  }